<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5313291eead1156486d530741a9eed11">
  <dict>
    <!--2021-12-29 18:12:24.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:12:24.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:12:24.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
